Lodowep
-------

Lodowep is a tool for analyzing password strength of accounts on
a Lotus Domino webserver system. The tools supports both session-
and basic-authentication.

Usage:
java -jar lodowep.jar -u <userfile> -p <pwfile> -t <targeturl>

e.g.
java -jar lodowep.jar -u users.txt -p pw.txt -t http://localhost/catalog.nsf


------------- patrik@cqure.net -------------------------------------------------